@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'), url(/resource/fonts/pretendard/woff2/Pretendard-Black.woff2) format('woff2'), url(/resource/fonts/pretendard/woff/Pretendard-Black.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url(/resource/fonts/pretendard/woff2/Pretendard-ExtraBold.woff2) format('woff2'), url(/resource/fonts/pretendard/woffPretendard-ExtraBold.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url(/resource/fonts/pretendard/woff2/Pretendard-Bold.woff2) format('woff2'), url(/resource/fonts/pretendard/woffPretendard-Bold.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url(/resource/fonts/pretendard/woff2/Pretendard-SemiBold.woff2) format('woff2'), url(/resource/fonts/pretendard/woffPretendard-SemiBold.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url(/resource/fonts/pretendard/woff2/Pretendard-Medium.woff2) format('woff2'), url(/resource/fonts/pretendard/woffPretendard-Medium.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url(/resource/fonts/pretendard/woff2/Pretendard-Regular.woff2) format('woff2'), url(/resource/fonts/pretendard/woffPretendard-Regular.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url(/resource/fonts/pretendard/woff2/Pretendard-Light.woff2) format('woff2'), url(/resource/fonts/pretendard/woffPretendard-Light.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'), url(/resource/fonts/pretendard/woff2/Pretendard-ExtraLight.woff2) format('woff2'), url(/resource/fonts/pretendard/woffPretendard-ExtraLight.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'), url(/resource/fonts/pretendard/woff2/Pretendard-Thin.woff2) format('woff2'), url(/resource/fonts/pretendard/woffPretendard-Thin.woff) format('woff');
}
@font-face {
    font-family: "bootstrap-icons";
    src: url("/resource/fonts/bootstrap/bootstrap-icons.woff2") format("woff2"),
    url("/resource/fonts/bootstrap/bootstrap-icons.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
